/*quanju*/



html, body, ul, li, dl, dt, dd, p, input, form, h1, h2, h3, h4, h5, h6 {margin:0;padding:0;}



img {vertical-align:middle;}



ul {list-style:none;}



.clear {clear:both;height:0;overflow:hidden;}



li{list-style:none;}



a img{ border:none}



a{ color:#666; text-decoration:none}



a:hover{ color:#666; text-decoration:underline;}



/*tongyong*/



body {margin:0 auto;font-family:"宋体";font-size:12px;color:#666;}















/*header*/



#header{ width:100%; height:30px; background:#121f32; margin:0 auto; display:block;}



#header span{width:1000px; height:30px; display:block; margin:0 auto;}



#header span img{ float:right; margin-left:20px; display:block;}















/*top*/



#top{ width:1000px; height:110px; margin:0 auto;}



.logo{ width:220px; height:40px; float:left; display:block; margin-top:30px; overflow:hidden}



.menu{ float:left; font-family:"微软雅黑"; color:#444; float:right; height:40px; margin-top:40px;}

.menu ul{}

.menu li{ line-height:34px; float:left; font-size:14px;}

.menu li a{ display:block; padding:0px 20px; background:#fff;}

.menu li a:hover{ background:#178de7; color:#fff; text-decoration:none;}





/*nav*/

#nav{}

#nav li{list-style-type:none; position:relative;}

#nav li ul{ position:absolute; display:none; z-index:10000; width:100px;} 

.two-menu li{ height:24px; margin-bottom:2px; width:100px; background:#5cafee;}

.two-menu li.xl a{ height:30px; display:block; width:100px; line-height:30px; font-size:12px; font-weight:normal; color:#333; padding:0px; text-align:center;}

.two-menu li.xl a:hover{ height:30px; color:#666; font-size:12px; font-weight:normal; display:block; line-height:30px; width:100px; color:#fff;}

#leftnav{position:absolute; margin-left:155px; display:none; margin-top:-30px; width:100px; margin-left:100px; }







/*banner*/



.banner{height:650px;overflow:hidden; z-index:-10000;}



.banner a{ z-index:-10000;}



.banner .d1{width:100%;height:650px;display:block;position:absolute;left:0px;}



.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;}



.banner .d2 ul{float:left;position:absolute;left:50%;margin:605px 0 0 -96px;display:inline;}



.banner .d2 li{width:17px;height:15px;overflow:hidden;cursor:pointer;background:url(../images/img1.png) no-repeat center;float:left;margin:0px 3px;display:inline;}



.banner .d2 li.nuw{background:url(../images/img1_1.png) no-repeat center;}















/*line*/



#line{ width:100%; height:3px; display:block; margin:0 auto; background:#1b8de6;}















/*content*/



#content{ width:1000px; height:250px; margin:0 auto; display:block; margin-top:15px;}



.content_left{ float:left; width:380px; height:250px; margin-right:30px;}



.content_left_title{ width:380px; height:25px; margin-bottom:10px;}



.content_left_center{ width:380px; height:101px;}



.content_left_center span{ width:380px; height:1px; background:#ececec; display:block; margin-bottom:10px; overflow:hidden;}



.content_left_bottom{ width:380px; height:90px; display:block; line-height:20px; margin-top:6px;}



.content_left_bottom a{ color:#bf0000; cursor:pointer;}



.content_right{ width:590px; height:250px; float:left;}



.content_right_title{ width:590px; height:25px; margin-bottom:10px;}



.content_right_title a{ font-size:14px; color:#666; text-decoration:none;}



.content_right_center{ width:590px; height:1px; background:#ececec; display:block; overflow:hidden;}



.content_right_bottom{}



.blk_18 .pcont { width:510px; float:left; overflow:hidden; padding-left:8px; margin-top:5px;}



.blk_18 .ScrCont { width:32766px; zoom:1; margin-left:-10px;}



.blk_18 #List1_1, .blk_18 #List2_1 { float:left;}



.blk_18 .LeftBotton, .blk_18 .RightBotton { width:28px; height:84px; float:left; background:url(../images/ax.gif) no-repeat;}



.blk_18 .LeftBotton { background-position: 0 0; margin:30px 5px 0;}



.blk_18 .RightBotton { background-position: 0 -100px; margin:30px 1px 10px 5px;}



.blk_18 .LeftBotton:hover { background-position: -33px 0;}



.blk_18 .RightBotton:hover { background-position: -33px -100px;}



.blk_18 .pl img { display:block; cursor:pointer; border:none; margin:6px auto 1px auto; height:149px;width:149px; border:1px solid #f3f3f3;}



.blk_18 .pl {width:149px; float:left; float:left; text-align:center; line-height:24px; margin-left:11px; margin-right:11px;}



.blk_18 a.pl:hover { color:#5dacec;}





.projieshao{ font-size:12px; line-height:25px; }

.aboutnews{ width:750px; }

.aboutnews h2{ font-family:"宋体"; font-size:16px;margin-left:15px; margin-top:20px; background:url(../images/pic21.jpg) no-repeat bottom; line-height:30px;}

.pronewslist{ width:750px;}

.pronewslist ul{ width:750px;}

.pronewslist ul li{ line-height:30px; width:340px; margin-left:18px; float:left; background-position:0px 11px; border-bottom:1px dashed #ddd; font-size:12px;}

.pronewslist ul li span{ float:right; color:#999; }



/*content1*/



#content1{ width:100%; height:280px; margin:0 auto; background:#f4f4f4; }



.content1{ width:1000px; height:210px; padding-top:35px; display:block; margin:0 auto;}



.content1_left{ width:310px; height:210px; float:left; display:block;}



.content1_left_title{ width:310px; height:30px; font-size:14px;}



.content1_left_center{ width:310px; height:1px; background:#ececec; display:block; overflow:hidden;}



.content1_left_bottom{ margin-top:17px;}



.content1_left_bottom img{ float:left;}







.content1_center{ width:330px; height:210px; float:left; display:block; margin:0 40px 0 40px;}



.content1_center_title{ width:330px; height:30px; font-size:14px;}



.content1_center_center{ width:330px; height:1px; background:#ececec; display:block; overflow:hidden;}



.content1_center_bottom{ margin-top:17px;}



.content1_center_bottom .p{ width:330px; height:60px;}



.content1_center_bottom .p b{ font-size:14px; line-height:24px;}



.content1_center_bottom .p span{ line-height:18px; color:#989898;}



.content1_center_bottom .p a{ color:#bf0000;}



.content1_center_bottom .span{ width:330px; height:18px; display:block; margin-top:10px; line-height:8px; background: url(../images/pic11.jpg) no-repeat;}



.content1_center_bottom .span a{ margin-left:5px;}







.content1_right{ width:280px;float:left; display:block; overflow:hidden;}	



.content1_right_title{ width:280px; height:30px; font-size:14px;}



.content1_right_center{ width:280px; height:1px; background:#ececec; display:block; overflow:hidden;}



.content1_right_bottom{ margin-top:17px;}



.content1_right_bottom .index{ width:280px; height:80px; display:block;}



.content1_right_bottom .index img{ float:left;}



.content1_right_bottom .index a{ font-weight:bold; display:block;}



.content1_right_bottom .index b{ font-weight:normal; line-height:16px;}



.content1_right_bottom .index span{ float:left; width:190px; height:67px; display:block; margin-left:5px;}



.content1_right_bottom .span{ width:280px; height:14px; display:block; margin-top:10px; line-height:8px; background: url(../images/pic11.jpg) no-repeat;}



.content1_right_bottom .span a{ margin-left:5px;}



















/*content2*/



#content2{ width:1000px; height:250px; margin:0 auto; display:block; margin-top:20px;}



.content2_title{ width:1000px; height:30px; font-size:14px;}



.content2_center{ width:1000px; height:1px; background:#ececec; display:block; overflow:hidden;}



.content2_bottom{}



#demo {background: #FFF;overflow:hidden;width:990px;display:block; border-top:none; margin-left:10px;  height:220px;}







#indemo {float:left;width:688%;}



#demo1 {float: left;}



#demo2 {float: left;



}



.hotList li,.rightList li{ width:153px; float:left; margin-left:10px; margin-top:10px;}



.hotList li span,.rightList li span{ width:153px; float:left; text-align:center; line-height:26px; font-size:14px;}



.hotList li a,.rightList li a{ color:#666; text-decoration:none; line-height:20px; width:153px; height:153px; display:block; border:1px solid #e9e9e9;}



.hotList li a:hover,.rightList li a:hover,.s_List li a:hover,.n_List li a:hover{ color:#666; cursor:pointer;}















/*line*/



#line{ margin:0 auto; width:100%; height:2px; background:#4a9ccc; overflow:hidden;}



















/*submenu*/



#submenu{ width:100%; height:370px; margin:0 auto; display:block; background:#f4f4f4; padding-top:65px;}



.submenu{ width:1000px; height:370px; margin:0 auto; display:block;}



.submenu_left{ width:325px; height:170px; background:url(../images/pic14.jpg) no-repeat; float:left;}



.submenu_center{ width:460px; float:left; margin-left:40px;}



.submenu_center p{ width:90px; float:left;}



.submenu_center img{ float:left; margin-right:20px;}



.submenu_center p b a{ font-size:14px;font-family:"微软雅黑"; line-height:30px;}



.submenu_center p span a{ width:90px; overflow:hidden; line-height:26px; display:block; font-size:13px; color:#999;}



.submenu_right{ float:left;}



















/*copyright*/



#copyright{ width:100%; height:58px; margin:0 auto; background:#121f32;}



.copyright{ width:1000px; height:58px; margin:0 auto; line-height:30px; color:#8c94a0;}



.copyright span{ float:left; font-family:arial;}



.copyright b{ font-weight:normal; float:right;}



























/*product*/



#product{ width:1000px; margin:0 auto; overflow:hidden; margin-top:50px; margin-bottom:40px;}



.product_left{ width:230px; float:left; margin-right:20px;}



.pro_left_top{ width:228px; border:1px solid #0062b0; display:block; padding-bottom:20px; height:100%; overflow:hidden;}

.pro_left_top p{ height:36px; width:228px; background:url(../images/pic20.jpg) repeat-x bottom;}



.left_top_title{ width:228px; height:40px; line-height:40px; background:#0062b0; color:#fff; font-size:14px; font-weight:bold;}





.pro_left_top p img{ margin-left:10px; margin-right:5px; float:left; margin-top:12px;}



.pro_left_top p a{ line-height:36px; height:36px; display:block; float:left; overflow:hidden;}



.pro_left_bottom{ width:228px; border:1px solid #0062b0; display:block; margin-top:10px;}



.left_bottom_title{ width:228px; height:40px; line-height:40px; background:#0062b0; color:#fff; font-size:14px; font-weight:bold; }	



.pro_left_bottom span{ line-height:22px; margin-left:5px; width:223px; display:block;}







.product_right{ width:750px; float:left;}		



.pro_right_title{ width:750px; height:26px;}



.pro_right_title img{ margin-top:5px;}



.pro_right_title b{ float:left;color:#0062b0; font-size:14px;}



.pro_right_title span{ float:right;}



.pro_right_content{ width:750px; overflow:hidden; display:block;}



.pro_right_content p{ width:750px;}



.pro_right_content p span{}



.pro_right_content p span img{ border:1px solid #dedede;}



.pro_right_content p span a{ text-align:center;line-height:30px;}



.product11{ width:750px; margin-top:10px;}



.down{ float:right; margin-top:30px; line-height:30px;}



						



						



						







	/*product1*/



.bg68comad,.focus,.focus ul,.focus ul li,.banclj a{height:350px; overflow:hidden; margin-top:10px;}



.focus {width:350px; overflow:hidden; position:relative; float:left; border:solid 1px #ccc;}



.focus ul {position:absolute;list-style:none; margin:0px; padding:0px;}



.focus ul li {float:left; width:350px;overflow:hidden; position:relative; background:#fff;list-style:none; margin:0px; padding:0px;}



/*.focus ul li div {position:absolute; overflow:hidden;}*/







.focus .btnBg {position:absolute; width:350px; height:20px; left:0; bottom:0; background:#000; display:none;}



.focus .btn {height: 25px;position: absolute;right:10px;bottom:8px;text-align: right;width:500px; display:none; }



.focus .btn span {color: #FFFFFF; cursor: pointer;display: inline-block;font: 28px/22px tahoma,Arial,Simsun;height: 25px;margin-left:7px; text-align:center;}



.focus .btn span.on {color: #CC0000;cursor: default;}



.focus .preNext {width:45px; height:100px; position:absolute; top:120px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}



.focus .pre {left:0px;}



.focus .next {right:0px; background-position:right top;}







.product1_right{ width:360px; float:left; height:350px; display:block; font-size:14px; line-height:26px; margin-left:5px; margin-top:10px;}







						



						



						







/*power*/



.power{ width:750px; overflow:hidden; margin-top:20px;}



.power p{ width:750px; height:170px; display:block;}



.power p img{ float:left;}



.power p span{ width:550px; float:left; margin-left:10px;}



.power p span a{ font-weight:bold; font-size:14px; width:550px; float:left; text-align:left;}



.power p span b{ float:left; font-weight:normal; line-height:20px; width:550px;}



.power img{ float:left; display:block; margin-bottom:25px;}







						



						



						







/*power1*/



.power1{ width:750px; overflow:hidden; margin-top:20px; line-height:22px;}



.power1 h2{ width:750px; height:40px; font-size:14px; text-align:center; display:block;  }



.power1 p{ width:750px; line-height:22px; display:block;}







						



						



						







/*about11*/



.about11{ width:750px; overflow:hidden; margin-top:10px;line-height:28px; font-size:12px;}



.about11 p{ line-height:28px; text-indent:2em; display:block;  font-size:12px;}







						



						



						







/*news*/



.news{ width:750px; overflow:hidden; margin-top:10px;}



.news p{ width:750px; height:38px; display:block; overflow:hidden;}



.news p a{ width:680px; height:38px; line-height:36px; display:block; float:left;}



.news p b{ width:70px; float:left; line-height:36px; height:36px; display:block; font-weight:normal;}







						



						



						







/*certification*/



.certification{ width:750px; overflow:hidden; margin-top:30px;}



.certification span{ width:235px; height:375px; display:block; overflow:hidden; float:left; text-align:center;}



.certification span img{ display:block; overflow:hidden;}



.certification span a{ width:235px; line-height:40px; text-align:center; color:#0062b0; font-size:14px;}











						



						



						







/*contact*/



.contact1{ width:750px; overflow:hidden; margin-top:20px; line-height:25px;}



.contact1 p{ line-height:25px; margin-bottom:30px; display:block;}











.products{float:left; }



.products ul{float:left;margin-left:5px;margin-top:10px;}



.products ul li{float:left; margin-left:10px;margin-top:5px; width:173px;}



.products ul li a{ color:#666; text-decoration:none;}



.products ul li img{ border:1px solid #ddd;}



.products ul li p{  width:173px; height:25px; line-height:25px; overflow:hidden; text-align:center; font-size:12px;}







<!-- 分页-->



.page,.c_page{ text-align:center; color:#666; }



.page{ text-align:center; font: 12px/35px Arial; color:#666; }



.c_page{ font: 12px/40px Arial; text-align:center;  color:#666; }



.page a,.c_page a{ padding:2px 4px; border:solid 1px #CCC; text-decoration:none; color:#333; margin:0 2px;}



.page a:hover,.c_page a:hover{ background:#48719B; color:#FFF;}











<!-- 上一篇，下一篇-->



.other{ border-top:dashed 1px #ccc; margin-top:20px;}



.other_left{ float:left; font: 12px/25px Arial; color:#666; width:710px;  margin-top:15px; }



.other_left a{ text-decoration:none; color:#666;}



.other_left a:hover{color:#FF0000;}



.other_right{ float:left; font: 12px/25px Arial; color:#666; }



.other_right a{text-decoration:none; color:#666;}



.other_right a:hover{ color:#FF0000;}







.pro_xq{float:left; width:710px; margin-top:15px;}



.pro_xq h1{ width:500px; margin:0 auto; text-align:center; line-height:30px; font-weight:normal; font-size:14px;}



.pro_xq h2{ line-height:31px;    margin-bottom:10px;}















.cpxxsz{ float:left; width:350px; padding:8px;}



.cpxxszd{ width:350px; border:1px solid #d0d0d0; height:350px;}



.cpxxszx ul{ padding:0;}



.cpxxszx ul li{ width:120px; border:1px solid #d0d0d0; height:114px; float:left; margin:8px 8px 0 0;}



.cpxxsy{ float:left; width:333px; padding-top:8px; color:#666}







.MagicZoomBigImageCont{border:1px solid #91b817;overflow:hidden}



.MagicZoomBigImageCont img{width:800px;height:800px}



.MagicZoomBigImageCont iframe{width:300px;height:300px}



.MagicZoomHeader{font:10px Tahoma, Verdana, Arial, sans-serif;color:#fff;background:#91b817;text-align:center !important}



.MagicZoomPup{border:1px solid #aaa;background:#fff;cursor:hand;left:0}



.MagicZoomLoading{text-align:center;background:#fff;color:#444;opacity:0.8;padding:3px 3px 3px 3px !important;display:none}



.MagicZoomLoading img{padding-top:3px !important}











.procontent{ width:750px; font-size:14px; line-height:22px; margin-left:10px;}



.procontent b{ width:750px; margin-top:15px; font-size:14px;  line-height:30px; height:30px; color:#0062b0;}



.procontent p{ width:750px; font-size:14px; line-height:22px; margin-left:10px;}





/*产品分类*/

/*产品分类*/

#left_nav {width:228px; margin:0; padding:0; float:left; background:url(../images/about_06_bg.jpg) repeat-y;}/*定义整个ul菜单的行高和背景色*/

/*==================一级目录===================*/

/*#left_nav a {width: 198px; display: block; padding-left:0px; color:#333; text-decoration:none;}Width(一定要)，否则下面的Li会变形*/

#left_nav li {  /*一级目录的背景色*//*border-bottom:#FFF 1px solid;*/ /*下面的一条白边*/

 float:left;

 font-size:14px;

 line-height:30px;

 color:#333;

 margin:0;

}

#left_nav li img{ width:6px; float:left;}

 /*float：left,本不应该设置，但由于在Firefox不能正常显示

 继承Nav的width,限制宽度，li自动向下延伸*/

#left_nav li a{color:#666; text-decoration:none; display: block; margin-left:8px;  margin-top:5px; width:220px; float:left;background:url(../images/about_06.jpg) no-repeat; }

#left_nav li a:hover{  /*一级目录onMouseOver显示的背景色*/}



/*==================二级目录===================*/

#left_nav li ul {list-style:none; text-align:left;}

#left_nav li ul li{ margin:0; padding:0; /*二级目录的背景色*//*border-bottom:#FFF 1px dotted;*/ /*下面的一条白边*/}

#left_nav li ul a{

	display:block;

	padding-left:15px;/* padding-left二级目录中文字向右移动，但Width必须重新设置=(总宽度-padding-left)*/

	font-family: Arial;

	width:225px;

	font-size: 12px;

	line-height: 30px;

	font-weight: normal;

}

/*下面是二级目录的链接样式*/

#left_nav li ul a:link,#left_nav li ul a:visited{color:#666; text-decoration:none;}

#left_nav li ul a:hover,#left_nav li ul li a#cur {color:#C00; font-weight:normal; /* 二级onmouseover的字体颜色、背景色*/}

#left_nav li:hover ul {left: auto;}

#left_nav li.sfhover ul {left: auto;}

#content {clear: left;}

#left_nav ul.collapsed {}





